.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1679.component_ContentDisplay_Content {
 } #c1680.component_ContentDisplay_Content {
 } #c1681.component_ContentDisplay_Content {
 } #c1682.component_ContentDisplay_Content {
 } #c1683.component_ContentDisplay_Content {
 } #c1684.component_ContentDisplay_Content {
 } #c1685.component_ContentDisplay_Content {
 } #c1688.component_ContentDisplay_Content {
 } #c1689.component_ContentDisplay_Content {
 } #c1690.component_ContentDisplay_Content {
 } #c1691.component_ContentDisplay_Content {
 } #c1692.component_ContentDisplay_Content {
background: #EE2025;
 } #c1695.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1695.component_ContentDisplay_Content {padding: 0;}#c1695 { border: 3px solid grey }#c1695 .plain_content img {width: 100%;}#c1695 h1 {margin: 0;} #c1696.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1696.component_ContentDisplay_Content {padding: 0;}#c1696 { border: 3px solid grey }#c1696 .plain_content img {width: 100%;}#c1696 h1 {margin: 0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1694.component_Layout_Table {
 } 
